Index: palm/trunk/SOURCE/urban_surface_mod.f90
===================================================================
--- palm/trunk/SOURCE/urban_surface_mod.f90	(revision 3881)
+++ palm/trunk/SOURCE/urban_surface_mod.f90	(revision 3882)
@@ -28,4 +28,9 @@
 ! -----------------
 ! $Id$
+! Avoid different type kinds
+! Move definition of building-surface properties from declaration block
+! to an extra routine
+! 
+! 3881 2019-04-10 09:31:22Z suehring
 ! Revise determination of local ground-floor level height. 
 ! Make level 3 initalization conform with Palm-input-data standard
